<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo>
    <title>Review of Atma: A Romance</title>
    <subTitle/>
  </titleInfo>
  <name type="personal">
    <namePart/>
    <role>
      <roleTerm authority="marcrelator" type="text"/>
    </role>
  </name>
  <typeOfResource>text</typeOfResource>
  <genre authority="lctgm">Non-fiction</genre>
  <originInfo>
    <dateCreated>1891-08-11</dateCreated>
    <publisher>The Gazette</publisher>
    <place>
      <placeTerm authority="marccountry" type="code">Canada</placeTerm>
    </place>
    <place>
      <placeTerm type="text">Montreal, QC</placeTerm>
    </place>
  </originInfo>
  <language>
    <languageTerm authority="iso639-2b" type="code"/>
  </language>
  <abstract>This review of Atma: A Romance is part of  the Literature column in the Montreal Gazette (11 August 1891), page 7.</abstract>
  <identifier type="local"/>
  <physicalDescription>
    <form authority="marcform">nonprojected graphic</form>
    <extent/>
  </physicalDescription>
  <note/>
  <subject>
    <topic/>
    <geographic/>
    <temporal/>
    <hierarchicalGeographic>
      <continent/>
      <country/>
      <province/>
      <region/>
      <county/>
      <city/>
      <citySection/>
    </hierarchicalGeographic>
    <cartographics>
      <coordinates/>
    </cartographics>
  </subject>
</mods>